Permalink
Browse files

setup.py tweaks - update pyzmq-static dependency (to

"pyzmq-static>=2.1.7" since 2.1.7.1 is on PyPI) and add tests_require
and test_suite arguments.

Conflicts:

	setup.py
  • Loading branch information...
msabramo authored and bombela committed May 8, 2012
1 parent 6674b11 commit e2d5e75aec73d22f42557bf23fd7236e440fc6f0
Showing with 3 additions and 1 deletion.
  1. +3 −1 setup.py
View
@@ -41,8 +41,10 @@
'argparse',
'gevent',
'msgpack-python',
- 'pyzmq-static==2.1.7',
+ 'pyzmq-static>=2.1.7',
],
+ tests_require=['nose'],
+ test_suite='nose.collector',
zip_safe=False,
scripts=[
'bin/zerorpc'

0 comments on commit e2d5e75

Please sign in to comment.